<?php

if ( ! is_active_sidebar( 'sidebar-front-page-widget-area' ) ) {
	return;
}
?>
<div id="onefold-front-page-widgets" class="widget-area">
	<div class="container">
		<?php dynamic_sidebar( 'sidebar-front-page-widget-area' ); ?>
	</div><!-- .container -->
</div><!-- #onefold-front-page-widgets -->
